Bug 1003956 - Implement UI changes to Business Central
Implement UI changes to Business Central
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
urgent Severity medium
: ER4
: 6.0.0
Assigned To: Roger Martínez
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 10:52 EDT by Pedro Zapata
Modified: 2013-10-21 03:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ScreenShot off Home page (256.45 KB, image/png)
2013-09-16 12:14 EDT, Juanma
no flags Details

  None (edit)
Description Pedro Zapata 2013-09-03 10:52:57 EDT
Implement suggested changes to Business Central as agreed with UX team.

- branding / header area
- menu / submenu

As defined in http://10.18.33.208/shares/RH-Share/Team/kybaker/RCUE/navbar.html#
Comment 1 Juanma 2013-09-13 12:18:27 EDT
Changed header logo. It's been impossible to perform more changes because it involve changing the application HTML structure in other modules.

Commit on branding.2013.09.04:
https://github.com/JuanmaGonzalez/kie-wb-distributions/commit/92966079a75286112e948080980744115340e3e1
Comment 2 Pedro Zapata 2013-09-13 12:36:08 EDT
Need to send pull request, also please add screenshot about the current result.
Comment 3 Juanma 2013-09-16 12:14:37 EDT
Created attachment 798350 [details]
ScreenShot off Home page
Comment 6 Pedro Zapata 2013-10-08 12:47:46 EDT
Logos seem to have been overwritten in the latest ER4 build. Needs to be verified again.
Comment 7 Roger Martínez 2013-10-09 16:32:25 EDT
We have reviewed with Pedro both bpms and brms and applied all UI changes.

Commit: https://github.com/jboss-integration/kie-wb-distributions/commit/617db02071978c3a8ff6e9de9ebf4191b664fe73
Comment 8 Marek Baluch 2013-10-21 03:12:04 EDT
Verified on ER4.

Note You need to log in before you can comment on or make changes to this bug.